/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Το Damus χρειάζεται πρόσβαση στην κάμερα αν θέλετε να ανεβάσετε φωτογραφίες που τραβάτε με αυτήν";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Τοπικά δικαιώματα για πρόσβαση στο ιδιωτικό κλειδί";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Το Damus χρειάζεται πρόσβαση στο μικρόφωνο αν θέλετε να ανεβάσετε βίντεο που καταγράφετε με αυτό";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Δίνοντας στο Damus πρόσβαση στις φωτογραφίες σας επιτρέπετε την αποθήκευση εικόνων.";
